################################################################################
######## overdispersion test

library(AER)

bol.odt<-glm(nombre~1, data=bol.ent, family ="poisson")
ender.odt<-glm(nombre~1, data=ender.ent, family ="poisson")
grah.odt<-glm(nombre~1, data=grah.ent, family ="poisson")
imi.odt<-glm(nombre~1, data=imi.ent, family ="poisson")
kib.odt<-glm(nombre~1, data=kib.ent, family ="poisson")

dispersiontest(bol.odt)
dispersiontest(ender.odt)
dispersiontest(grah.odt)
dispersiontest(imi.odt)
dispersiontest(kib.odt)


################################################################################
####### zero inflated test

library(vcdExtra)
zero.test(bol.ent$nombre)
zero.test(ender.ent$nombre)
zero.test(grah.ent$nombre)
zero.test(imi.ent$nombre)
zero.test(kib.ent$nombre)